petsc-3.4.2 2013-07-02

# MATSOLVERBAS

Provides ICC(k) with drop tolerance Works with MATAIJ matrices

### Options Database Keys

| -pc_factor_levels <l> | - - -pc_factor_drop_tolerance

Contributed by: Bas van 't Hof

### See Also

PCFactorSetMatSolverPackage(), MatSolverPackage, PCFactorSetLevels(), PCFactorSetDropTolerance()

Level:beginner
Location:src/mat/impls/aij/seq/bas/spbas.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages